@charset 'utf-8';
#header > * {display:none;}
@media screen and (max-width: 800px) {
#header > #header_logo2 {display:block;}
}
#footer_top_wrap,.hp-list-ttl-inner {display:none !important;}
#page_header {display:none;}
#bread_crumb {display:none;}
#footer_image_carousel {display:none;}
#footer_icon_banner {display:none;}

#page_contents .post_content {width:100%;padding:0 0 120px;
        margin: 0;}

@media only screen and (max-width: 800px) {
    #page_contents .post_content {
        padding:60px 20px;
        margin: 0;
    }
}
#page_contents .cb_free_space .post_content {
    position:relative;
    z-index:999;
}

    /*本来のバリデーションを非表示*/
   .wpcf7-not-valid-tip {
        display: none !important;
    }


